<xml> </xml>

Better ListView Class Reference |

# BetterListViewFocusedItemChangedEventArgs Properties

The properties of the BetterListViewFocusedItemChangedEventArgs class are listed below. For a complete list of BetterListViewFocusedItemChangedEventArgs class members, see the BetterListViewFocusedItemChangedEventArgs Members topic.

#### Public Instance Properties

FocusedColumnIndexNew | Currently focused column (sub-item) index.
FocusedColumnIndexOld | Recently focused column (sub-item) index.
FocusedGroupNew | Currently focused group.
FocusedGroupOld | Recently focused group.
FocusedItemNew | Currently focused item.
FocusedItemOld | Recently focused item.

#### See Also

BetterListViewFocusedItemChangedEventArgs Class | ComponentOwl.BetterListView Namespace